/* Privacy Policy */
.privacy-policy-body #wrapper {
	background-color: var(--Warm-gray-200, #F9F9F9);
}

.page-container.privacy-policy-page {
	max-width: 1400px;
}

.privacy-policy-page {
	padding-bottom: 120px !important;
}

.privacy-policy-page p,
.privacy-policy-page ol li ,
.privacy-policy-page ul li {
	color: var(--Warm-gray-900, #31312B);
	font-family: Arimo;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
}

#single-page .privacy-policy-page p,
.privacy-policy-page p {
	margin-bottom: 10px;
}

.privacy-policy-page .pp-title {
	display: flex;
/* 	align-items: center; */
}

.privacy-policy-page .pp-block-title,
.privacy-policy-page .pp-title h2,
.privacy-policy-page .pp-title p {
	font-family: Arimo;
	font-size: 36px;
	font-style: normal;
	font-weight: 400;
	line-height: 44px;
	letter-spacing: -0.72px;
	margin-top: 0;
	margin-bottom: 24px !important;
}

.privacy-policy-page .pp-title p {
	color: var(--Warm-gray-700, #908F86);
	margin-right: 12px;
}

.rtl .privacy-policy-page .pp-title p {
	margin-right: 0;
	margin-left: 12px;
}

.privacy-policy-page .pp-title h2 {
	color: var(--Base-Primary, #222124);
}

.privacy-policy-page h2.pp-title-centered  {
	color: var(--Base-Primary, #222124);
	text-align: center;
	font-family: Arimo;
	font-size: 48px;
	font-style: normal;
	font-weight: 400;
	line-height: 60px;
	letter-spacing: -0.96px;
	margin-bottom: 64px;
}

.privacy-policy-page .mb-s {
	margin-bottom: 10px;
}

.privacy-policy-page .mb-m {
	margin-bottom: 24px;
}

.privacy-policy-page .mb-part {
	margin-bottom: 40px;
}
.privacy-policy-page .pp-title.mb-part > p {
	white-space: nowrap;
}

.privacy-policy-page .table-container.mb-lg,
.privacy-policy-page .mb-lg {
	margin-bottom: 64px !important;
}

.privacy-policy-page .table-container {
	overflow-x: auto;
	overflow-y: hidden;
    border-bottom: 1px solid var(--Warm-gray-400, #D7D6D1);
    margin-bottom: 24px !important;
}

.privacy-policy-page .table-container .gspb_row .gspb_row__content {
	max-width: none !important;
	min-width: 720px;
}

.privacy-policy-page .table-container .gspb_row .gspb_row__content .gspb_row__col--4,
.privacy-policy-page .table-container .gspb_row .gspb_row__content .gspb_row__col--6 {
	padding: 0 20px 20px 0 !important;
}

.privacy-policy-page ol,
.privacy-policy-page ul {
    padding-left: 26px;
}

.privacy-policy-page .table-container p,
.privacy-policy-page .table-container ol li,
.privacy-policy-page .table-container ul li {
	color: var(--Warm-gray-900, #31312B);
	font-family: Arimo;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

.privacy-policy-page .table-container p.table-title {
	color: var(--Base-Primary, #222124);
	font-family: Arimo;
	font-size: 30px;
	font-style: normal;
	font-weight: 400;
	line-height: 38px;
}

.privacy-policy-page .table-container p.table-subtitle  {
	color: var(--Warm-gray-900, #31312B);
	font-family: Arimo;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 32px;
}

.privacy-policy-page a {
	color: #30610B;
	font-family: Arimo;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
	text-decoration-line: underline;
}

.privacy-policy-page a:hover,
.privacy-policy-page a:active {
	color: #30610B;
	text-decoration-line: underline;
}

.remove-border-block {
	position: absolute !important;
	left: 0;
	bottom: -1px;
	width: 100%;
	height: 3px;
	background-color: var(--Warm-gray-200, #F9F9F9);
}

.privacy-policy-centered {
	display: flex;
	justify-content: center;
	align-items: center;
}

.privacy-policy-body p.privacy-policy-grey-text {
	color: var(--Warm-gray-800, #5A5A53);
	text-align: center;
	font-family: Arimo;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	margin-right: 24px;
}

.rtl.privacy-policy-body p.privacy-policy-grey-text {
	margin-right: 0;
	margin-left: 24px;
}

@media screen and (max-width: 1200px) {
	.privacy-policy-page {
		padding-bottom: 80px !important;
	}
	.privacy-policy-page h2.pp-title-centered  {
		font-size: 36px;
		line-height: 44px;
		letter-spacing: -0.72px;
		margin-bottom: 40px;
	}
	.privacy-policy-page p,
	.privacy-policy-page ol li,
	.privacy-policy-page ul li {
		font-size: 16px;
		line-height: 24px;
	}
	.privacy-policy-page .pp-block-title,
	.privacy-policy-page .pp-title h2,
	.privacy-policy-page .pp-title p {
		font-size: 30px;
		line-height: 38px;
		margin-bottom: 20px !important;
	}
	.privacy-policy-page .mb-m {
		margin-bottom: 20px;
	}
	.privacy-policy-page .mb-lg {
		margin-bottom: 40px !important;
	}
	.privacy-policy-page .table-container p,
	.privacy-policy-page .table-container ol li ,
	.privacy-policy-page .table-container ul li {
		font-size: 14px;
		line-height: 20px;
		letter-spacing: -0.14px;
	}
	.privacy-policy-page .table-container p.table-title {
		font-size: 24px;
		line-height: 32px;
	}
	.privacy-policy-page .table-container p.table-subtitle  {
		font-size: 16px;
		line-height: 24px;
	}
	.privacy-policy-page .mb-part {
		margin-bottom: 20px;
	}
	.privacy-policy-grey-text {
		margin-right: 12px;
	}
}

@media screen and (max-width: 960px) {
	.privacy-policy-page {
		margin-top: 64px !important;
	}
	.privacy-policy-icon {
		width: 140px;
		height: 20px;
	}
}

@media screen and (max-width: 744px) {
	.privacy-policy-page h2.pp-title-centered  {
		font-size: 30px;
		line-height: 38px;
		letter-spacing: 0;
	}
	.privacy-policy-page .pp-block-title,
	.privacy-policy-page .pp-title h2,
	.privacy-policy-page .pp-title p {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 16px !important;
	}
	.privacy-policy-page .mb-m {
		margin-bottom: 16px;
	}
	.privacy-policy-page .mb-part {
		margin-bottom: 24px;
	}
	.privacy-policy-centered {
		flex-direction: column;
	}
	.privacy-policy-grey-text {
		font-size: 20px;
		line-height: 30px; 
		margin-right: 0;
	}
	.privacy-policy-icon {
		width: 112px;
		height: 16px;
	}
}